Section: app-multimedia

Depends: alsa-lib

Depends (build): cmake, cython, dos2unix, openjdk, portmidi, python-2, python-3

Suggests: openjdk, python-2, python-3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

217-6 (amd64/stable)

Also: 217-6 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6
  • libpthread.0

217-6 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6
  • libpthread.0